
Bhp085:-TshiloDikotla - Bug #6135

Server error 500, when uploading Archiving documents manually On the live server

17/06/2022 15:38 - Gosego Masasa

Status: Closed Start date: 17/06/2022

Priority: Immediate Due date:

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Spoke to Moffat about this today, and he said he will look into it. showstopper to archiving exercise.

NB; Test server is okay.

History

#1 - 20/06/2022 08:39 - Itumeleng Mosweu

- Assignee set to moffat motlhanka

#2 - 20/06/2022 12:18 - Samuel Wilson Kgole

- Status changed from New to Closed

we now able to attach doc through EDC.

#3 - 02/08/2022 08:11 - Samuel Wilson Kgole

- Status changed from Closed to New

This issue resurfaced. It affects all file uploads on both maternal and infant.

#4 - 02/08/2022 09:27 - Samuel Wilson Kgole

- File OSError at _admin_edc_odk_labresultsfiles_add_.pdf added

- Status changed from New to Feedback

Yellow page on live server. No docs attached after refreshing page. see attached

#5 - 02/08/2022 12:21 - moffat motlhanka

- Status changed from Feedback to Resolved

#6 - 10/08/2022 16:11 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

lately clinic has been attaching documents well.
OSError at _admin_edc_odk_labresultsfiles_add_.pdf 489 KB 02/08/2022 Samuel Wilson Kgole
